Subject: Re: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: "G. Dyke" <[email-masked]>
Date: Tue, 10 Sep 2002 23:51:07 +0200

>
> More interesting is the question of why we keep picking either on
supposedly
> children's literature (but often thought to be very deep). Why not (as I
> have said before) pick on someone our own size, where the various kinds of
> play involved in kiddy lit don't apply and so the possibility of
reasonably
> decent translations is greater. (I personally don't care much for PP, so
> screw it up to your hearts' content -- though it is pretty badly screwed
up
> in the original anyhow).

You seem to be in a jolly mood today, maybe you could pick out something
*worth* translating.

mi sarji je nelci la pypyn mi'e greg